Package Details: chocolate-doom 2.3.0-2

Git Clone URL: https://aur.archlinux.org/chocolate-doom.git (read-only)
Package Base: chocolate-doom
Description: Doom port accurately reproducing the original DOS EXEs.
Upstream URL: http://www.chocolate-doom.org/
Licenses: GPL2
Submitter: None
Maintainer: chungy
Last Packager: chungy
Votes: 43
Popularity: 0.702088
First Submitted: 2006-07-30 06:27
Last Updated: 2016-12-30 02:19

Dependencies (8)

Required by (3)

Sources (2)

Latest Comments

chungy commented on 2017-01-18 02:40

You'll either need to import fraggle's public key (available here: https://soulsphere.org/gpg-key.txt or https://keybase.io/fraggle), or run makepkg with --skippgpcheck

ahyeadude commented on 2017-01-18 01:25

Getting this error:

chocolate-doom-2.3.0.tar.gz ... FAILED (unknown public key F6C2EE9C23354344)

chungy commented on 2016-12-30 02:16

Ahh, yes. I had forgotten about that. I made the change upstream myself :-)

Thanks for the reminder.

Vaporeon commented on 2016-12-30 00:55

According to the changelog you don't have to change the binary dir anymore.

remussatala commented on 2016-09-23 04:50

midi-pats https://www.dropbox.com/s/92gvb7kdjrndrvl/midi-pats.7z

roniz commented on 2014-03-17 17:06

Wont install, cannot resolve the dependency "chocolate-common".

roniz commented on 2014-03-17 16:57

Wont install, gets a dependency error with chocolate-common.

Anonymous comment on 2010-12-06 03:50

Your tarball has some issues. AUR guidelines suggest to not include binaries. Take for example:
chocolate-doom/chocolate-doom.png
chocolate-doom/chocolate-setup.png
"Just an icon" you say, but I think you can do better. Thank you.

Anonymous comment on 2010-11-09 22:35

fixed

Anonymous comment on 2010-11-08 22:13

I have a compile error, concerning one of the manpages:

http://pastebin.com/Jf3c4vY8